import request from '@/utils/request'

const path = {
  CableStatusList: 'sysLeakyCableStatus/selectPage',
  CableStatusExport: 'sysLeakyCableStatus/export',

  DeviceStatusList: 'sysDeviceStatus/selectPage',
  DeviceStatusExport: 'sysDeviceStatus/export',
}

export function CableStatusList() {
  return request.post(path.CableStatusList, ...arguments)
}
export function CableStatusExport() {
  return request.post(path.CableStatusExport, ...arguments)
}

export function DeviceStatusList() {
  return request.post(path.DeviceStatusList, ...arguments)
}
export function DeviceStatusExport() {
  return request.post(path.DeviceStatusExport, ...arguments)
}

